name: testing
category: openttd
version: 1.0.5-RC1
date: 2010-10-31T15:00:00-00:00
base: openttd-1.0.5-RC1-
files:
- id: openttd-1.0.5-RC1-linux-debian-lenny-amd64.deb
  size: 4272644
  md5sum: 6222615869241606152e0bc5fbaf2f02
  sha1sum: 44e207362ee572bf3cbafd83e364aab45a170b67
  sha256sum: 5d3c42fabacbc937043f99c749abfd00238d4e64db3e99fc0d62ee395c33edcb
- id: openttd-1.0.5-RC1-linux-debian-lenny-i386.deb
  size: 4055808
  md5sum: b0009aab6fe50fbdb68457b54c012aba
  sha1sum: 755d7f9654822327e28032da9ce9e957a53b3349
  sha256sum: 294341443b248174b2ad50ef94d4465eee0374ccb79144f74956b2af21af0fb1
- id: openttd-1.0.5-RC1-linux-debian-squeeze-amd64.deb
  size: 4265128
  md5sum: 0b14bdcfae8071e15cd355e2dc7e5ac5
  sha1sum: 37d97b713e172fcb9f0dab50fac2666c41618ba0
  sha256sum: 80ea95814d53efc06ea9542b5f4b0c503f4b21c92637f908f2d19e25e7784d07
- id: openttd-1.0.5-RC1-linux-debian-squeeze-i386.deb
  size: 4072020
  md5sum: 35d3d48f6ecef1106c9f904926f2de2b
  sha1sum: c9ee804252e827979229f288f4fc91460dff32aa
  sha256sum: eb984fd18692ff96078ee769346abef7b53b36fccb616183963380f99db65d80
- id: openttd-1.0.5-RC1-linux-generic-amd64.tar.bz2
  size: 4395595
  md5sum: 1aa82ff3324c71db3536881510eaf82e
  sha1sum: a90e1d6ebf4cdc71723128c332285a1e2bca5f14
  sha256sum: b7c1c7447442b78caebfa5124e295365da6655594090b619843ef76fe04bbd76
- id: openttd-1.0.5-RC1-linux-generic-amd64.tar.gz
  size: 4907569
  md5sum: 8013b7c24abb1ac383299caf9c4f3a26
  sha1sum: b43dbc1a2303eeb7181094a62efe20a5070a080f
  sha256sum: bc69b6017aeb4582e0fc50f23d5fe942c153fa2ed95c83e8fb336a1b5a06ca55
- id: openttd-1.0.5-RC1-linux-generic-amd64.tar.xz
  size: 3585924
  md5sum: 237e644132a3227abedb0a65d79c456f
  sha1sum: 877ed85fe6370ce75c9cfc978813d759208ceb83
  sha256sum: 37b80f044f08d6288a033db0d8bd1d4a63edf6ab0a52bb44a5c5ba1d327ba06f
- id: openttd-1.0.5-RC1-linux-generic-i686.tar.bz2
  size: 4237184
  md5sum: afa2fbdda5864fe23c05fa51c0d8802f
  sha1sum: 7ba97ea03fa6e7f55f4382e027ec5607fdf7a3b3
  sha256sum: eee0488a3953b1f73fabdff9974142a5589c0219204ab8f5214e96eb38dbcc2c
- id: openttd-1.0.5-RC1-linux-generic-i686.tar.gz
  size: 4662022
  md5sum: 087866d1c5b21acb9718cadd60f8695a
  sha1sum: 2873ef2507a66c7773bd77a5a75340fc73e65c73
  sha256sum: 8d698bac21ff407318d2a2e991f33a0b9ef3ed0da922c5589ef7e5c32b718928
- id: openttd-1.0.5-RC1-linux-generic-i686.tar.xz
  size: 3436620
  md5sum: 0311e4b0f8bba8256637c045095cd0d0
  sha1sum: 55a9b7e69ec32682086eb638cc20bc26ad5d3e92
  sha256sum: d106dda96de719a9959fde7e6b918d7b1ec881b7d69ac846ecfe3ada16d8a27f
- id: openttd-1.0.5-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4269612
  md5sum: d409230e56b78cf29ddce8cb5efdcae6
  sha1sum: 7929a7a484eda883ef3f5bf6df9f6a4cc26b4609
  sha256sum: 046193c3c58a48f2779ab032ec70e05510b3ea170080d350b679ad747665d673
- id: openttd-1.0.5-RC1-linux-ubuntu-lucid-i386.deb
  size: 4076584
  md5sum: e2a315f9b4d46835c216b542800cb386
  sha1sum: c0ec0b09235abd1b34334d9ea1749fe8d4198b0f
  sha256sum: 98ebaa56424596095e2f4fe0646080636c3aae95251e4773e533ce257cac6544
- id: openttd-1.0.5-RC1-linux-ubuntu-maverick-amd64.deb
  size: 4138464
  md5sum: c5004407fbd32cda218fcf44a3d8f65a
  sha1sum: beef2f13f0baf1abde3160fcdc5d7bad7d903677
  sha256sum: 4fb6c1142496e8181b2b1e7dd4acaf20dd69e55fb41310650c597ad666ac1be8
- id: openttd-1.0.5-RC1-linux-ubuntu-maverick-i386.deb
  size: 3940804
  md5sum: 686cb33d86c1934042d723b6c9be3577
  sha1sum: 0c79e4f14bea91262aed585815ef3054645f168b
  sha256sum: d17ba8e0e84f813553364a101914f04658817313bc28128acd7d010ea9002a98
- id: openttd-1.0.5-RC1-windows-win32.exe
  size: 3637549
  md5sum: 982f7bdbf2e263391542863a343f011d
  sha1sum: a4df3b51ba484e4db1c4efa62e9675170a49ef0a
  sha256sum: 11d4f4218877842f2becc73d596e085829888828b533d66cc737fd01da4c20ae
- id: openttd-1.0.5-RC1-windows-win32.zip
  size: 3916308
  md5sum: d903c8ed6441706c990a0e75ee982dbe
  sha1sum: 619604c862ce98e271a151111a98debe7422ce33
  sha256sum: 20a328ecda5025ee665b526c81c833f979b417bb6ea05fab611ae651ca56cb96
- id: openttd-1.0.5-RC1-windows-win64.exe
  size: 4017890
  md5sum: 8fd341c01421c8562b3a94995c4c82aa
  sha1sum: 0342e627cd50e65b980765785da8ea4dd7372f5f
  sha256sum: 061d28c8ead1e967b98c43a7d4caeeafeaf2204c5042818f03ae028c20fad68a
- id: openttd-1.0.5-RC1-windows-win64.zip
  size: 4419670
  md5sum: bec5a9d0031a1787565774679c399a1e
  sha1sum: 676b1eaba93eb89cd0680f07dd1d48dcb114e8a5
  sha256sum: 51dd2a7173450bb1aa89448fc15f8828e9ab558d5019b345b318ffc49edcf1e7
- id: openttd-1.0.5-RC1-windows-win9x.exe
  size: 5463942
  md5sum: 1bf677d2b9dbac0215c5178a54c8430c
  sha1sum: 107003bc6460c4892be506afb8fb1fa5753bcaf3
  sha256sum: 45f685c93683dd9a1a601d0fa2c7e45aa1eddbc7374338d6f54e523c7ad4deb5
- id: openttd-1.0.5-RC1-windows-win9x.zip
  size: 6450410
  md5sum: 58feaf73cedb091e36f408fd49a1a938
  sha1sum: bc115dceab757bb9e5c757fdec239e87eecd0d4b
  sha256sum: e6ba269427cf86d3a08e56b90751f60f156ae5c9984459317f6338960a7c6bb2
dev_files:
- id: openttd-1.0.5-RC1-docs.tar.bz2
  size: 10715384
  md5sum: 5ce2410ba93136ae97bd0cef6200ef9b
  sha1sum: 76f36282b2e4766aafcc2f6bfaf5c95b03d1be5c
  sha256sum: 2a787ff3c8c15a5485fa006af5f9589307cd099b2440e4dc6038950a7467a650
- id: openttd-1.0.5-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 11847254
  md5sum: 269962bc5ad73ffca0305d1d9e4fc540
  sha1sum: 50ccddd428874eb3fc389b2c74ea835ba76312d3
  sha256sum: 80523649ae72ed23b920fd2d698a7accbe673c6a336c30d3854b90b07a9eecaf
- id: openttd-1.0.5-RC1-linux-debian-lenny-i386-dbg.deb
  size: 11579048
  md5sum: f508ab042f879f7a0193963e4581330e
  sha1sum: 3e2e48c7281de18f2cee1e7a1c5ddc75a65113fd
  sha256sum: 30fa04376151eeb3bb8e048a231a6451b05ee819f2726ae2ae9cc28f811202d2
- id: openttd-1.0.5-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 11902666
  md5sum: b43bdec193fae8048cd5c883cbf78436
  sha1sum: 58ac55553ed9e6e023480db9a8e643c4692f6ae9
  sha256sum: 0a16ae78736e45e8a8f95345e49ef2402952fc3439578d4295b75922c850f596
- id: openttd-1.0.5-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 11579440
  md5sum: 6148fa90b6c4eb14224d3d1d051bd13d
  sha1sum: 7f65e76f49f089f1062ccf426b242cfc2536ac6f
  sha256sum: 776e75e019bf8b7dca3079d88156302c7d240fa392d71a7556f1ad0e9ab77634
- id: openttd-1.0.5-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 12011844
  md5sum: e0fd72e197d9b0ab168b5b44d4382c76
  sha1sum: 3de1ddcfd1ed919c020f8f52c45c6c51ea08752c
  sha256sum: 23d45c26e1f8789c93406470985d5ef5a640c310a6493cc3da14b049876dd4cb
- id: openttd-1.0.5-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 11679900
  md5sum: 1c7608f5022d303e06390a96e165af57
  sha1sum: 2f05c771a564f53926fc7c8390275d7776a887b3
  sha256sum: 81291e905cc0d1c47e6872e17e7654f3c74f5a211bc29c727dc9b2e844ac4ecf
- id: openttd-1.0.5-RC1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 11910558
  md5sum: 07c7a7ac7763d2322894136ca98c85cf
  sha1sum: 3b26ecad392d1d877baab8f903ca9247e15887ee
  sha256sum: 44ef3ffd96364985e1134c421906aeeca6000c068abc0783befacc2b72dde93c
- id: openttd-1.0.5-RC1-linux-ubuntu-maverick-i386-dbg.deb
  size: 11575298
  md5sum: 98f2a466a09509ffa9f173d75ebdbe41
  sha1sum: 84950b3a6bc962ce4ee79a7b41c3d0079479755d
  sha256sum: 4dbb38f9bffd6bf5be3f555785f5df94ebacf900425d097c169a9115d0dcaf91
- id: openttd-1.0.5-RC1-source.tar.bz2
  size: 5687235
  md5sum: 38f2a7ab6eceecbbd5ab38bd1d66dc84
  sha1sum: 50801c2b7b1e465199e56798cf3131137d557ffe
  sha256sum: 0b92d9d16da7bd0eb7da0084256513d9b94b410ce89b0961bcc38deb16fdf666
- id: openttd-1.0.5-RC1-source.tar.gz
  size: 7375061
  md5sum: 49e0379fc6ccd1fce21658878cf715fe
  sha1sum: a20ea0df538284bbd504ad22affe05e81555eef4
  sha256sum: a861eb1ad00d140296903a5d50061f1da88b1d835d1b3dc64aa293c8bb1ba9ca
- id: openttd-1.0.5-RC1-source.zip
  size: 8081545
  md5sum: bb5fbb20d3b34cef9a3b6279afcd8ade
  sha1sum: 6f5538451cd094324fcc1e768f2fd43beea11a7f
  sha256sum: 3ffb6c8d1d20e13c5699ffdd190e994416cbfd5b6bcc13312c41a89e39d123b0
- id: openttd-1.0.5-RC1-windows-win32.pdb.xz
  size: 2139552
  md5sum: 9c2eb33c46eca01262691c6475f5c729
  sha1sum: 0b8225408fbd0802d2b23b7b18cf1d1c65d4f947
  sha256sum: b5c44fe332d088c6b40d12b1765c7b8a147d4a68308b7d99f4a02b9c96881b25
- id: openttd-1.0.5-RC1-windows-win64.pdb.xz
  size: 2003100
  md5sum: 129ae83147acdea2f489e926f521dad8
  sha1sum: fec92ffefb38335c29fa99d784a70c8f81395239
  sha256sum: 0999da2d0678632c5fbce1f95d9af8c9d2cebc58acae62db6a8f594b6607cafd
